<!DOCTYPE html>
<html>
<head>
	<title>mensajito main</title>
	<!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="css/bootstrap.min.css">
	<link rel="stylesheet" type="text/css" href="css/style.css">
	<link rel="stylesheet" type="text/css" href="css/selec_pro_style.css">
	<!-- jQuery library -->
	<script src="js/jquery.min.js"></script>
	<!-- Popper JS -->
	<script src="js/popper.min.js"></script>
	<!-- Latest compiled JavaScript -->
	<script src="js/bootstrap.min.js"></script>
	<script src="js/selec_pro_actions.js"></script>
</head>
<body>
	<div id="inicio_1"><a href="index.html">inicio</a>/programa</div>
	<div id="texto_1">Selecciona</div>
	<div id="texto_2">un programa</div>
	<div id="agregar_1"><a href="agre_pro.html">Agregar Nuevo</a></div>
	<div>
		<select id="select_1" name="programa" multiple>
		</select> 
	</div>
</body>
</html>